"Help" = "ヘルプ";
"Cardhop lets you <b>search, add, edit, and act on your contacts</b> in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhopを使うと、楽しくてインタラクティブな方法で<b>連絡先を検索、編集、追加できる他、さまざまなアクションを実行できます。</b> あなたのしたいことをタイプ入力したら、あとはCardhopにおまかせください！ ";
"Search for a contact by name or contents" = "名前または内容で連絡先を検索";
"J Smith" = "J Smith";
"janice@cardhopapp.com" = "janice@cardhopapp.com";
"608 Oak Ridge Ave" = "柏ノ木町608";
"Alice Chu birthday" = "大木アリス 誕生日";
"Add or edit a contact" = "連絡先を追加または編集";
"William Robinson arobinson@cardhopapp.com" = "ウィリアム　ロビンソン arobinson@cardhopapp.com";
"M Simmons twitter macguitar" = "M Simmons twitter macguitar";
"Ariel bday 04/15/2005" = "かえで 誕生日 04/15/2005";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210 work s.brooks@cardhopapp.com" = "山口純也　自宅　 166-8799東京都杉並区成田４-38 仕事 j.yamaguchi@cardhopapp.com";
"Act on a contact" = "連絡先でアクション";
"Call Matthew home" = "電話　真理子　自宅";
"Dial 408-996-1010" = "ダイアル 408-996-1010";
"Email Zoe Lunch tomorrow?" = "メール 拓也 明日 ランチ?";
"Copy Natalie J address" = "コピー 渡辺裕の住所";
"Tips &amp; Tricks" = "ヒント &amp; 裏ワザ";
"Add contacts to a list by typing <code>/list</code> when searching for a contact (e.g. <code>Olivia Lopez /coworkers</code>)." = "連絡先を検索中、<code>/グループ</code>と入力することで連絡先をグループに追加できます (例、 <code>中川亮司 /同僚</code>).";
"Pair your phone with your Mac using Bluetooth so Cardhop can directly dial your phone." = "Bluetoothを使って電話をMacとペアリングすると、Cardhopから直接電話をかけることができます。";
"Cardhop shines your shoes periodically." = "Cardhopは時にはあなたの靴磨きだってしますよ。";
"Actions" = "アクション";
"Cardhop has a variety of actions you can perform on your contacts. Below is a reference of how to use each action." = "Cardhopは連絡先からさまざまなアクションを実行できます。以下はそれぞれのアクションの使用方法です。";
"<b>Want to learn more?</b> Check out our <a href=\"flexibits://cardhop/help\" draggable=\"false\">Help Book</a>" = "<b>その他の詳細が必要ですか?</b> 弊社の<a href=\"flexibits://cardhop/help\" draggable=\"false\">ヘルプブック</a>をご覧ください。";
"Close" = "閉じる";
"Search for a contact" = "連絡先を検索";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210" = "野々村カンナ 自宅 131-9999 東京都墨田区押上1-1";
"App not installed" = "Appがインストールされていません";
"Show Help Book" = "ヘルプブックを表示";
"Did you know..." = "ご存知でしたか...";
"Cardhop lets you search, add, edit, and act on your contacts in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhopなら楽しくてインタラクティブな方法で連絡先を検索、追加、編集できるだけでなく、連絡先からさまざまなアクションを実行できます。したいことをタイプするだけで、Cardhopが理解して実行します!";
"Done" = "完了";
"Quickly add actions to Siri by typing <code>siri</code> before entering an action (e.g. <code>siri call Matthew home</code> or <code>siri mail friends</code>)." = "アクションを入力する前に<code>siri</code>とタイプすることで、Siriにアクションをすばやく追加できます (例：<code>siri 発信 真斗 自宅</code> または <code>siri メール 友達</code>)。";
